<?php

/*

* Template Name: About

* @Package: wordpress

* @Subpackage: ya-ya-scientific

*/  

get_header();
?>

  <div class="banner innerbanner">
      <img src="<?php echo get_template_directory_uri();?>/images/contactbanner.jpg" alt="cofee making"/>
      <div class="bannerContent">
         <div class="container">
            <h1>Who we are</h1>
            <ul class="breadcrumbs">
               <li><a href="#">Home</a></li>
               <li class="active"><a href="#">Who we are</a></li>
            </ul>
         </div>
      </div>   
   </div>

   
   <section class="about_sec"> 
      <div class="container">
         <div class="row row-cols-lg-2 row-cols-md-1 row-cols-sm-1 row-cols-1">
            <div class="col">
               <div class="aboutImg">  
                   <img src="<?php echo get_template_directory_uri();?>/images/aboutimg1.jpg" alt="aboutimg"/> 
                   <div class="aboutCounter">
                     <div>
                        <div class="count">
                           <span class="counter">100</span><sup>+</sup>
                        </div>
                        <span>Happy Customer</span>
                     </div>
                   </div>
               </div>
            </div>
            <div class="col">
               <div class="aboutContent">
                  <div class="tophd">
                     <span class="subtitle">Who we are</span>
                     <h2 class="title1">Transformative  <span>Journey</span></h2>
                  </div>
                  <p>
                     We lead the future of biomedical solutions with a deep commitment to enhancing healthcare outcomes. Our focus lies in the development and deployment of cutting-edge scientific technologies that enable groundbreaking advancements in healthcare and medical research.
                  </p> 
                  <div class="row">
                     <div class="col-12">
                        <div class="ab_sm_div ab_sm_div2"> 
                           <h4>High Accuracy</h4>
                           <p>Provides precise, real-time data to help clinicians make informed decisions faster. </p>
                        </div>
                     </div>
                     <div class="col-12">
                        <div class="ab_sm_div ab_sm_div2"> 
                           <h4>Noninvasive Technology</h4>
                           <p>Reduces the physical and emotional stress on patients. </p>
                        </div>
                     </div>
                     <div class="col-12">
                        <div class="ab_sm_div ab_sm_div2"> 
                           <h4>Adaptable to Any Clinical Setting</h4>
                           <p>From large hospitals to small clinics, our device is versatile and designed to meet the needs of all medical environments. </p>
                        </div>
                     </div>
                  </div>
 

               </div>
            </div>
         </div>
      </div>
   </section>
   
   
   <section class="about_sec about_sec2 lightbg"> 
      <div class="container">
         <div class="row row-cols-lg-2 row-cols-md-1 row-cols-sm-1 row-cols-1">
            <div class="col">
               <div class="aboutImg">  
                   <img src="<?php echo get_template_directory_uri();?>/images/aboutimg1.jpg" alt="aboutimg"/> 
                   <div class="aboutico">
                     <div>
                        <img src="<?php echo get_template_directory_uri();?>/images/homeico.svg">
                     </div>
                   </div>
               </div>
            </div>
            <div class="col">
               <div class="aboutContent">
                  <div class="tophd">
                     <span class="subtitle">Our Mission</span>
                     <h2 class="title1">Advancing Health <span>Through Innovation </span></h2>
                  </div>
                  <p>
                    We are committed to harnessing the power of science and technology to solve complex health challenges. By focusing on patient outcomes and ensuring high standards of quality, we aim to deliver solutions that impact real lives.
                  </p>  
 

               </div>
            </div>
         </div>
      </div>
   </section>
   <section class="about_sec about_sec2 lightbg"> 
      <div class="container">
         <div class="row flex-row-reverse row-cols-lg-2 row-cols-md-1 row-cols-sm-1 row-cols-1">
            <div class="col">
               <div class="aboutImg">  
                   <img src="<?php echo get_template_directory_uri();?>/images/aboutimg1.jpg" alt="aboutimg"/> 
                   <div class="aboutico">
                     <div>
                        <img src="<?php echo get_template_directory_uri();?>/images/homeico.svg">
                     </div>
                   </div>
               </div>
            </div>
            <div class="col">
               <div class="aboutContent">
                  <div class="tophd">
                     <span class="subtitle">Our Vision</span>
                     <h2 class="title1">A World Where  <span>Science Transforms Healthcare</span></h2>
                  </div>
                  <p>
                     Our vision is to be at the forefront of biomedical breakthroughs, making healthcare more accessible, efficient, and personalized. We are driven by the belief that every scientific achievement can unlock better health outcomes, and we strive to make these possibilities a reality for communities around the globe.
                  </p>  

               </div>
            </div>
         </div>
      </div>
   </section>    

   <section class="feature_sec feature_sec1">
      <div class="container"> 
         <div class="tophd tophd-center"> 
               <span class="subtitle">Our Values</span>
               <h2 class="title1">Core Values  <span>We Live By </span>
               </h2> 
            <p>
               Our values guide everything we do. We believe that the strength of our company lies not only in our innovative technologies but also in our unwavering dedication to integrity, creativity, and positive impact.
            </p>
         </div>

         <div class="row row-cols-lg-3 row-cols-md-3 row-cols-sm-1 row-cols-1">
            <div class="col">
               <div class="featureDiv featureDiv1 "> 
                  <div class="featureContent">
                     <h3>Integrity</h3>
                     <p>Ethical practices are at the core of our operations.</p> 
                  </div>
                  <span class="read" href="#">
                     <img src="<?php echo get_template_directory_uri();?>/images/homeico.svg" alt="homeico"/>
                  </span>
               </div>
            </div>
            <div class="col">
               <div class="featureDiv featureDiv1 "> 
                  <div class="featureContent">
                     <h3>Innovation</h3>
                     <p>We constantly push the boundaries of biomedical science.</p> 
                  </div>
                  <span class="read" href="#">
                     <img src="<?php echo get_template_directory_uri();?>/images/homeico.svg" alt="homeico"/>
                  </span>
               </div>
            </div>
            <div class="col">
               <div class="featureDiv featureDiv1 "> 
                  <div class="featureContent">
                     <h3>Collaboration</h3>
                     <p>We believe that great things happen when we work together.</p> 
                  </div>
                  <span class="read" href="#">
                     <img src="<?php echo get_template_directory_uri();?>/images/homeico.svg" alt="homeico"/>
                  </span>
               </div>
            </div>

            <div class="col">
               <div class="featureDiv featureDiv1"> 
                  <div class="featureContent">
                     <h3>Impact</h3>
                     <p>Every solution we provide is focused on improving lives.</p> 
                  </div>
                  <span class="read" href="#">
                     <img src="<?php echo get_template_directory_uri();?>/images/homeico.svg" alt="homeico"/>
                  </span>
               </div>
            </div>
            <div class="col">
               <div class="featureDiv featureDiv1 featureDiv2"> 
                  <div class="featureContent">
                     <h3>Commit to Our Values</h3>
                     <p>We constantly push the boundaries of biomedical science.</p> 
                  </div>
                  <span class="read" href="#">
                     <img src="<?php echo get_template_directory_uri();?>/images/homeico.svg" alt="homeico"/>
                  </span>
               </div>
            </div>
            <div class="col">
               <div class="featureDiv featureDiv1 featureDiv2"> 
                  <div class="featureContent">
                     <h3>Commit to Excellence</h3>
                     <p>We believe that great things happen when we work together.</p> 
                  </div>
                  <span class="read" href="#">
                     <img src="<?php echo get_template_directory_uri();?>/images/homeico.svg" alt="homeico"/>
                  </span>
               </div>
            </div>

         </div>
      </div>   
   </section>

   <section class="join_sec darksec">
      <div class="container">
         <div class="row">
            <div class="col-lg-8">
               <div class="tophd mb-0">
                  <span class="subtitle">Join Now</span>
                  <h2 class="title1">Join Our Clinical Trials</h2>
                  <p>
                     Be a part of cutting-edge research and help us refine our technologies for broader medical impact. 
                  </p>
                  <a class="cmnbtn" href="#"><span>Book A Trial</span></a>
               </div>
            </div>
         </div>
      </div>
   </section>

   <section class="testiminial_sec">
      <div class="container">
         <div class="tophd tophd-center">
            <span class="subtitle">Testimonials</span>
            <h2 class="title1">What Our  <span>Clients Say</span></h2>
            <p>
               Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse varius enim in eros elementum tristique. Duis cursus, mi quis viverra ornare, eros dolor 
            </p>
         </div> 
         <div class="testimonialSlider owl-carousel">
            <div class="item">
               <div class="testdiv">
                  <span class="invert">
                     <img src="<?php echo get_template_directory_uri();?>/images/invert.svg" alt="star"/>
                  </span>
                  <span class="star">
                     <img src="<?php echo get_template_directory_uri();?>/images/star.svg" alt="star"/>
                  </span>
                  <p>YAYA Scientific’s technology has transformed the way we approach diagnostics, significantly improving patient outcomes.</p>
                  <div class="ceodetails">
                     <span class="img">
                        <img src="<?php echo get_template_directory_uri();?>/images/justin.png" alt="ceo"/>
                     </span>
                     <div class="ceoContent">
                        <h4>Justin Baba</h4>
                        <span>Chief Scientific Officer  </span>
                     </div>
                  </div>
               </div>
            </div>
            <div class="item">
               <div class="testdiv">
                  <span class="invert">
                     <img src="<?php echo get_template_directory_uri();?>/images/invert.svg" alt="star"/>
                  </span>
                  <span class="star">
                     <img src="<?php echo get_template_directory_uri();?>/images/star.svg" alt="star"/>
                  </span>
                  <p>YAYA Scientific’s technology has transformed the way we approach diagnostics, significantly improving patient outcomes.</p>
                  <div class="ceodetails">
                     <span class="img">
                        <img src="<?php echo get_template_directory_uri();?>/images/justin.png" alt="ceo"/>
                     </span>
                     <div class="ceoContent">
                        <h4>Justin Baba</h4>
                        <span>Chief Scientific Officer  </span>
                     </div>
                  </div>
               </div>
            </div>
            <div class="item">
               <div class="testdiv">
                  <span class="invert">
                     <img src="<?php echo get_template_directory_uri();?>/images/invert.svg" alt="star"/>
                  </span>
                  <span class="star">
                     <img src="<?php echo get_template_directory_uri();?>/images/star.svg" alt="star"/>
                  </span>
                  <p>YAYA Scientific’s technology has transformed the way we approach diagnostics, significantly improving patient outcomes.</p>
                  <div class="ceodetails">
                     <span class="img">
                        <img src="<?php echo get_template_directory_uri();?>/images/justin.png" alt="ceo"/>
                     </span>
                     <div class="ceoContent">
                        <h4>Justin Baba</h4>
                        <span>Chief Scientific Officer  </span>
                     </div>
                  </div>
               </div>
            </div>
            <div class="item">
               <div class="testdiv">
                  <span class="invert">
                     <img src="<?php echo get_template_directory_uri();?>/images/invert.svg" alt="star"/>
                  </span>
                  <span class="star">
                     <img src="<?php echo get_template_directory_uri();?>/images/star.svg" alt="star"/>
                  </span>
                  <p>YAYA Scientific’s technology has transformed the way we approach diagnostics, significantly improving patient outcomes.</p>
                  <div class="ceodetails">
                     <span class="img">
                        <img src="<?php echo get_template_directory_uri();?>/images/justin.png" alt="ceo"/>
                     </span>
                     <div class="ceoContent">
                        <h4>Justin Baba</h4>
                        <span>Chief Scientific Officer  </span>
                     </div>
                  </div>
               </div>
            </div>
         </div> 
      </div>
   </section>  


   <?php get_footer();?>