<?php

/*

* Template Name: Product

* @Package: wordpress

* @Subpackage: ya-ya-scientific

*/  

get_header();
?>

   <div class="banner innerbanner">
      <img src="<?php echo get_template_directory_uri();?>/images/contactbanner.jpg" alt="cofee making"/>
      <div class="bannerContent">
         <div class="container">
            <h1>Product Details</h1>
            <ul class="breadcrumbs">
               <li><a href="#">Home</a></li>
               <li class="active"><a href="#">Product Details</a></li>
            </ul>
         </div>
      </div>   
   </div>

   
   <section class="about_sec"> 
      <div class="container">
         <div class="row align-items-center row-cols-lg-2 row-cols-md-1 row-cols-sm-1 row-cols-1">
            <div class="col">
               <div class="aboutImg">  
                  <img src="<?php echo get_template_directory_uri();?>/images/aboutimg2.jpg" alt="aboutimg"/>  
               </div>
            </div>
            <div class="col">
               <div class="aboutContent">
                  <div class="tophd">
                     <span class="subtitle">Yaya Scientific</span>
                     <h2 class="title1">Leading the Future  <span>of Noninvasive Diagnostics</span></h2>
                  </div>
                  <p>
                     We are committed to revolutionizing healthcare with innovative, noninvasive diagnostic tools. Our state-of-the-art Optical Diagnostic Device uses polarized light technology to provide real-time, highly accurate assessments of tissue health, allowing clinicians to detect superficial lesions and abnormalities at their earliest stages.
                  </p>   

               </div>
            </div>
         </div>
      </div>
   </section>
   <section class="feature_sec lightbg">
      <div class="container"> 
         <div class="tophd tophd-center"> 
               <span class="subtitle">Features</span>
               <h2 class="title1">Key Features  <span>and Benefits</span>
               </h2> 
            <p>
               We are dedicated to developing state-of-the-art biomedical products that address critical healthcare needs.
            </p>
         </div>

         <div class="row row-cols-lg-3 row-cols-md-3 row-cols-sm-1 row-cols-1">
            <div class="col">
               <div class="featureDiv featureDiv1"> 
                  <div class="featureContent">
                     <h3>Early Detection with Polarized Light Technologyl</h3>
                     <p>Our Optical Diagnostic Device uses polarized light to detect changes in the structure of tissues. By analyzing how light interacts with tissues, our device can identify potential health issues before they become visible through traditional methods.</p> 
                  </div>
                  <span class="read" href="#">
                     <img src="<?php echo get_template_directory_uri();?>/images/homeico.svg" alt="homeico"/>
                  </span>
               </div>
            </div>
            <div class="col">
               <div class="featureDiv featureDiv1"> 
                  <div class="featureContent">
                     <h3>User-Friendly Design for Clinicians</h3>
                     <p>We understand that healthcare providers need tools that integrate seamlessly into their workflows. That’s why we’ve designed the device to be intuitive, easy to use, and adaptable to different medical environments. Minimal training required, easy-to-read diagnostic data.</p> 
                  </div>
                  <span class="read" href="#">
                     <img src="<?php echo get_template_directory_uri();?>/images/homeico.svg" alt="homeico"/>
                  </span>
               </div>
            </div>
            <div class="col">
               <div class="featureDiv featureDiv1"> 
                  <div class="featureContent">
                     <h3>Enhanced Patient Comfort</h3>
                     <p>For patients, the experience of diagnosis can often be stressful or uncomfortable. Yaya Scientific’s Optical Diagnostic Device minimizes this by offering a painless, noninvasive procedure that reduces anxiety and speeds up the overall diagnostic process.</p> 
                  </div>
                  <span class="read" href="#">
                     <img src="<?php echo get_template_directory_uri();?>/images/homeico.svg" alt="homeico"/>
                  </span>
               </div>
            </div>

         </div>
      </div>   
   </section>
   <section class="about_sec"> 
      <div class="container">
         <div class="row row-cols-lg-2 row-cols-md-1 row-cols-sm-1 row-cols-1">
            <div class="col">
               <div class="aboutVideo">  
                  <video poster="<?php echo get_template_directory_uri();?>/images/vdoimg.jpg">
                     <source src="video/mov_bbb.mp4" type="video/mp4">
                  </video>
                  <span class="play">
                     <img src="<?php echo get_template_directory_uri();?>/images/play.svg" alt="play"/>
                  </span>
               </div>
            </div>
            <div class="col">
               <div class="aboutContent">
                  <div class="tophd">
                     <span class="subtitle">Product Applications</span>
                     <h2 class="title1">Applications Across Medical Fields</h2>
                  </div>
                  <h4>Our Optical Diagnostic Device has a broad range of applications across various specialties:</h4>
                  <ul class="commonlist">
                     <li><strong>Dermatology:</strong> Early detection of skin lesions, melanomas, and other superficial skin conditions.</li>
                     <li><strong>Oncology:</strong> Noninvasive identification of cancerous tissue and abnormal growths.</li>
                     <li><strong>Vascular Health:</strong> Assists in the assessment of blood vessels and tissue health, providing early warnings of cardiovascular complications.</li>
                     <li><strong>Surgery:</strong> Preoperative assessments to reduce the need for unnecessary biopsies and guide surgical decisions.</li>
                  </ul>

               </div>
            </div>
         </div>
      </div>
   </section>

   <section class="join_sec darksec">
      <div class="container">
         <div class="row">
            <div class="col-lg-8">
               <div class="tophd mb-0">
                  <span class="subtitle">Request a Demo</span>
                  <h2 class="title1">Experience the Future of Diagnostics</h2>
                  <p>
                     Schedule a demo with Yaya Scientific to see how our optical diagnostic device can transform your practice. Our team is ready to guide you through the features and answer any questions you may have.
                  </p>
                  <a class="cmnbtn" href="#"><span>Request a Demo</span></a>
               </div>
            </div>
         </div>
      </div>
   </section>
   <section class="about_sec"> 
      <div class="container">
         <div class="row row-cols-lg-2 row-cols-md-1 row-cols-sm-1 row-cols-1">
            <div class="col">
               <div class="aboutImg">  
                   <img src="<?php echo get_template_directory_uri();?>/images/aboutimg1.jpg" alt="aboutimg"/> 
                   <div class="aboutCounter">
                     <div>
                        <div class="count">
                           <span class="counter">99</span><sup>%</sup>
                        </div>
                        <span>Happy Customer</span>
                     </div>
                   </div>
               </div>
            </div>
            <div class="col">
               <div class="aboutContent">
                  <div class="tophd">
                     <span class="subtitle">About Us</span>
                     <h2 class="title1">Who <span>We Are</span></h2>
                  </div>
                  <p>
                     YAYA Scientific was founded with a singular purpose: to develop solutions that bridge the gap between medical needs and innovative technology. We are passionate about making a difference by working closely with clinicians to deliver tools that matter.
                  </p> 
                  <div class="row">
                     <div class="col col-lg-6 col-md-6 col-sm-12 col-12">
                        <div class="ab_sm_div ab_sm_div1"> 
                           <h4>High Accuracy</h4>
                           <p>Provides precise, real-time data to help clinicians make informed decisions faster. </p>
                        </div>
                     </div>
                     <div class="col col-lg-6 col-md-6 col-sm-12 col-12">
                        <div class="ab_sm_div ab_sm_div1"> 
                           <h4>Noninvasive Technology</h4>
                           <p>Reduces the physical and emotional stress on patients. </p>
                        </div>
                     </div>
                     <div class="col col-lg-12 col-md-12 col-sm-12 col-12">
                        <div class="ab_sm_div ab_sm_div1"> 
                           <h4>Adaptable to Any Clinical Setting</h4>
                           <p>From large hospitals to small clinics, our device is versatile and designed to meet the needs of all medical environments. </p>
                        </div>
                     </div>
                  </div>
 

               </div>
            </div>
         </div>
      </div>
   </section>
   <section class="about_sec about_sec1 lightbg"> 
      <div class="container">
         <div class="row row-cols-lg-2 row-cols-md-1 row-cols-sm-1 row-cols-1">
            <div class="col">
               
               <div class="aboutVideo">  
                  <video poster="<?php echo get_template_directory_uri();?>/images/vdoimg.jpg">
                     <source src="video/mov_bbb.mp4" type="video/mp4">
                  </video>
                  <span class="play">
                     <img src="<?php echo get_template_directory_uri();?>/images/play.svg" alt="play"/>
                  </span>
               </div>
            </div>
            <div class="col">
               <div class="aboutContent">
                  <div class="tophd">
                     <span class="subtitle">Work Process</span>
                     <h2 class="title1">How It Works</h2>
                  </div>
                  <p>Yaya Scientific’s diagnostic device uses polarized light to scan the surface of tissues. The light interacts with the tissue, and the device’s sensors capture how the light is scattered or reflected, providing detailed information on the tissue’s structure and health. These interactions allow for the early detection of lesions or other abnormalities that might be missed by other diagnostic tools.</p>
                  <a class="cmnbtn" href="#"><span>Book A trial</span></a>
               </div>
               
            </div>
         </div>
      </div>
   </section>

   <section class="testiminial_sec">
      <div class="container">
         <div class="tophd tophd-center">
            <span class="subtitle">Testimonials</span>
            <h2 class="title1">What Our  <span>Clients Say</span></h2>
            <p>
               Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse varius enim in eros elementum tristique. Duis cursus, mi quis viverra ornare, eros dolor 
            </p>
         </div> 
         <div class="testimonialSlider owl-carousel">
            <div class="item">
               <div class="testdiv">
                  <span class="invert">
                     <img src="<?php echo get_template_directory_uri();?>/images/invert.svg" alt="star"/>
                  </span>
                  <span class="star">
                     <img src="<?php echo get_template_directory_uri();?>/images/star.svg" alt="star"/>
                  </span>
                  <p>YAYA Scientific’s technology has transformed the way we approach diagnostics, significantly improving patient outcomes.</p>
                  <div class="ceodetails">
                     <span class="img">
                        <img src="<?php echo get_template_directory_uri();?>/images/justin.png" alt="ceo"/>
                     </span>
                     <div class="ceoContent">
                        <h4>Justin Baba</h4>
                        <span>Chief Scientific Officer  </span>
                     </div>
                  </div>
               </div>
            </div>
            <div class="item">
               <div class="testdiv">
                  <span class="invert">
                     <img src="<?php echo get_template_directory_uri();?>/images/invert.svg" alt="star"/>
                  </span>
                  <span class="star">
                     <img src="<?php echo get_template_directory_uri();?>/images/star.svg" alt="star"/>
                  </span>
                  <p>YAYA Scientific’s technology has transformed the way we approach diagnostics, significantly improving patient outcomes.</p>
                  <div class="ceodetails">
                     <span class="img">
                        <img src="<?php echo get_template_directory_uri();?>/images/justin.png" alt="ceo"/>
                     </span>
                     <div class="ceoContent">
                        <h4>Justin Baba</h4>
                        <span>Chief Scientific Officer  </span>
                     </div>
                  </div>
               </div>
            </div>
            <div class="item">
               <div class="testdiv">
                  <span class="invert">
                     <img src="<?php echo get_template_directory_uri();?>/images/invert.svg" alt="star"/>
                  </span>
                  <span class="star">
                     <img src="<?php echo get_template_directory_uri();?>/images/star.svg" alt="star"/>
                  </span>
                  <p>YAYA Scientific’s technology has transformed the way we approach diagnostics, significantly improving patient outcomes.</p>
                  <div class="ceodetails">
                     <span class="img">
                        <img src="<?php echo get_template_directory_uri();?>/images/justin.png" alt="ceo"/>
                     </span>
                     <div class="ceoContent">
                        <h4>Justin Baba</h4>
                        <span>Chief Scientific Officer  </span>
                     </div>
                  </div>
               </div>
            </div>
            <div class="item">
               <div class="testdiv">
                  <span class="invert">
                     <img src="<?php echo get_template_directory_uri();?>/images/invert.svg" alt="star"/>
                  </span>
                  <span class="star">
                     <img src="<?php echo get_template_directory_uri();?>/images/star.svg" alt="star"/>
                  </span>
                  <p>YAYA Scientific’s technology has transformed the way we approach diagnostics, significantly improving patient outcomes.</p>
                  <div class="ceodetails">
                     <span class="img">
                        <img src="<?php echo get_template_directory_uri();?>/images/justin.png" alt="ceo"/>
                     </span>
                     <div class="ceoContent">
                        <h4>Justin Baba</h4>
                        <span>Chief Scientific Officer  </span>
                     </div>
                  </div>
               </div>
            </div>
         </div> 
      </div>
   </section>
   <section class=" blog_sec lightbg">
      <div class="container"> 
         <div class="tophd tophd1">
            <div>
               <span class="subtitle">Specifications</span>
               <h2 class="title1">Technical Specifications
               </h2>
            </div>
            <p>
               The light interacts with the tissue, and the device’s sensors capture how the light is scattered or reflected, providing detailed information on the tissue’s structure and health.
            </p>
         </div>

         <div class="row row-cols-lg-4 row-cols-md-4 row-cols-sm-2 row-cols-1">
            <div class="col">
               <div class="featureDiv">
                  <div class="featureImg">
                     <img src="<?php echo get_template_directory_uri();?>/images/blogimg1.jpg" alt="featureimg"/> 
                  </div>
                  <div class="featureContent"> 
                     <h3>Dimensions</h3>
                     <p>Compact and lightweight for portability.</p>
                     <span class="read" href="#"><img src="<?php echo get_template_directory_uri();?>/images/homeico.svg" alt="homeico"></span>
                  </div> 
               </div>
            </div>
            <div class="col">
               <div class="featureDiv">
                  <div class="featureImg">
                     <img src="<?php echo get_template_directory_uri();?>/images/blogimg1.jpg" alt="featureimg"/> 
                  </div>
                  <div class="featureContent"> 
                     <h3>Display</h3>
                     <p>High-resolution screen with real-time display.</p>
                     <span class="read" href="#"><img src="<?php echo get_template_directory_uri();?>/images/homeico.svg" alt="homeico"></span>
                  </div> 
               </div>
            </div>
            <div class="col">
               <div class="featureDiv">
                  <div class="featureImg">
                     <img src="<?php echo get_template_directory_uri();?>/images/blogimg1.jpg" alt="featureimg"/> 
                  </div>
                  <div class="featureContent"> 
                     <h3>Power Supply</h3>
                     <p>Rechargeable battery for extended use.</p>
                     <span class="read" href="#"><img src="<?php echo get_template_directory_uri();?>/images/homeico.svg" alt="homeico"></span>
                  </div> 
               </div>
            </div>
            <div class="col">
               <div class="featureDiv">
                  <div class="featureImg">
                     <img src="<?php echo get_template_directory_uri();?>/images/blogimg1.jpg" alt="featureimg"/> 
                  </div>
                  <div class="featureContent"> 
                     <h3>Sensors</h3>
                     <p>Advanced light sensor for accurate assessment.</p>
                     <span class="read" href="#"><img src="<?php echo get_template_directory_uri();?>/images/homeico.svg" alt="homeico"></span>
                  </div> 
               </div>
            </div>

         </div>
      </div>   
   </section>

   <section class="faq_sec">
      <div class="container">
         <div class="row align-items-center">
            <div class="col">
               <div class="faqimg">
                  <img src="<?php echo get_template_directory_uri();?>/images/faqimg.jpg" alt="faqimg"/>
                  <div class="cn_no">
                     <div>
                        <div class="number">
                           <img src="<?php echo get_template_directory_uri();?>/images/homeico.svg">
                        </div>
                        <span>Happy Customer</span>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col">
               <div class="faqContent">
                  <div class="tophd">
                     <span class="subtitle">FAQ</span>
                     <h2 class="title1">Frequently Asked Questions</h2>
                     <p>These interactions allow for the early detection of lesions or other abnormalities that might be missed by other diagnostic tools.</p>
                  </div>
                  <div class="faqholder">
                     <div class="faqdiv">
                        <h3 class="faqhead">How accurate is the Optical Diagnostic Device?</h3>
                        <div class="faqpara">
                           <p>The device uses highly sensitive polarized light sensors that provide detailed insights into tissue structures. It has been tested and proven to detect superficial lesions and abnormalities with high accuracy.</p>
                        </div>
                     </div>
                     <div class="faqdiv">
                        <h3 class="faqhead">s this device painful for patients?</h3>
                        <div class="faqpara">
                           <p>The device uses highly sensitive polarized light sensors that provide detailed insights into tissue structures. It has been tested .</p>
                        </div>
                     </div>
                     <div class="faqdiv">
                        <h3 class="faqhead">How long does the diagnostic process take?</h3>
                        <div class="faqpara">
                           <p>  It has been tested and proven to detect superficial lesions and abnormalities with high accuracy.</p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>

   <section class="meeting_sec darksec">
      <div class="container">
         <div class="row">
            <div class="col-lg-8">
               <div class="tophd mb-0">
                  <span class="subtitle">Schedule a Meeting</span>
                  <h2 class="title1">Schedule a Meeting with Us</h2>
                  <p>
                     Interested in learning more about our products? Let’s connect!
                  </p>
                  <a class="cmnbtn" href="#"><span><i class="bi bi-calendar3"></i> Schedule a Meeting</span></a>
               </div>
            </div>
         </div>
      </div>
   </section>



   
   <section class="contactForm_sec">
        <div class="container">
            <div class="row row-cols-lg-2 row-cols-md-2 row-cols-sm-1 row-cols-1">
               <div class="col">
                    <div class="contactimg">
                        <img src="<?php echo get_template_directory_uri();?>/images/contactimg.jpg" alt="contactimg"/>
                        <div class="cn_no">
                           <div>
                              <div class="number">
                                 +1 111 111 111
                              </div>
                              <span>Happy Customer</span>
                           </div>
                         </div>
                    </div>
                </div>
                <div class="col">
                   <div class="contactDiv">
                      <div class="tophd">
                         <span class="subtitle">happy to hear from you</span>
                         <h2 class="title1">Let's connect</h2>
                         <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse varius enim in eros elementum tristique. Duis cursus, mi quis viverra ornare, eros dolor </p>
                      </div>
                      <div class="contactForm">
                         <div class="form-group">
                            <label>Full Name <span>(Mandatory)</span></label>
                            <input type="text" placeholder="Ex. Jhon Deo" name="">
                         </div>
                         <div class="form-group">
                            <label>Email <span>(Mandatory)</span></label>
                            <input type="text" placeholder="Ex. Jhon Deo" name="">
                         </div>
                         <div class="form-group">
                            <label>Phone <span>(Mandatory)</span></label>
                            <input type="text" placeholder="Ex. Jhon Deo" name="">
                         </div>
                         <div class="form-group">
                            <label>Message</label>
                            <textarea placeholder="Write your message"></textarea>
                         </div>
                         <div class="form-group"> 
                            <input type="submit" value="Book A trial">
                         </div>
                      </div>   
                   </div>
                </div>   
                
             </div>
        </div>
   </section>


   <?php get_footer();?>